[Setup]
Name=EZ Update
Version=2.01.09
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=EasyUpdt.dll
BarIcon=\resource\button\bar_button
AppIcon=res_gadget\AppIcon
GroupID=0x30
SubGroupID=0x10
Order=0x15
AppID=0x0506
StartType=0
Size=12.3

